org.gnome.gtk

## Interface TextBuffer.EndUserAction

- Enclosing class:
    TextBuffer

      public static interface TextBuffer.EndUserAction

  The signal emitted when a "user action" stops. See TextBuffer's `beginUserAction()` for details.
  Since:
    4.0.11
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onEndUserAction(TextBuffer source)`

- - ### Method Detail

    - #### onEndUserAction

          void onEndUserAction(TextBuffer source)